Subject: New Reply Received - Re: Your partial cancellation has been processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 19:34:38 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Your partial cancellation has been processed  Ticket comment <div dir="auto"><div>Dear<div dir="auto"><br></div>
<div dir="auto">Still waiting for the update</div>
<div dir="auto">Today also it's available , please give me the set i don't need the refund, it's clearly a mistake from your side </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Today it's 10 more piece available </div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Thouseef Mohamed</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, 28 Sep, 2020, 2:39 pm<br>Subject: Re: [#1522071] - Re: Your partial cancellation has been processed<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto"><div>The item you are saying out of stock is showing as available (Order Now Only 5 left)<div dir="auto">The same size which we wanted.</div>
<div dir="auto"><br></div>
<div dir="auto">If I able to order now will you give me the extra amount which I'm paying now?</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 27 Sep, 2020, 6:07 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Thouseef,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>Thank you for contacting us. </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap' dir="ltr">I see that you’ve been expecting a delivery for your order. Unfortunately the order has been partially canceled as the item is currently out to stock. </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped currently in stock.</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">The amount you paid online of AED 17.55 has been refunded back to your original payment method  and itb will reflect in your account within 7 - 14 working days based on your bank’s processing time.</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>The item may still be available at a local store near you, however we cannot check the local store availability. </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>Thanks for choosing to shop with us and apologies for the inconvenience this has caused.</span></div>
<div>
<span id="m_6203826370898146729m_2721733106887098657docs-internal-guid-979fc22c-7fff-0629-4957-daa33a4f5930"> </span><br>
</div>
<div><span style="color:rgb(0,0,0)">Your friends, </span></div>
<div><span style="color:rgb(0,0,0)">The Support Team</span></div>
</div></div>
</div>

	

</div></blockquote>
</div>
</div></div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043151888544'>Screenshot_2020-09-29-23-29-21-428_com.landmarkgroup.splashfashions.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1522071